Loading...
Searching...
No Matches
gsm48_notification_nch Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | l2_plen
uint8_t | proto_discr
uint8_t | msg_type
uint8_t | data [0]

## Field Documentation

## data

uint8_t gsm48_notification_nch::data[0]

## l2_plen

uint8_t gsm48_notification_nch::l2_plen

## msg_type

uint8_t gsm48_notification_nch::msg_type

## proto_discr

uint8_t gsm48_notification_nch::proto_discr

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h